<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"
	<title>Git y remotos</title>
</head>
<body>
		<h1>Introduccion a Git</h1>
	<p>	GIT nos permite
	<ul>
		<li>Trabajo en equipo</li>
		<li>Controlar y comentar las cosas</li>
		<li>posibildad de corregir errores</li>
		<li>orden de codigo</li>
		<li>trabajo dinamico</li>
		<li>division de tareas</li>
	</ul>				
	</p>

	<p>	El trabajo en git consiste en 
	<ul>
		<li>modificar un archivo</li>
		<li>verificar el estado en el repo</li>
		<li>Agregarlo a mi repo</li>
		<li></li>

	</ul>				
	</p>
	Primer commit



	Segundo commit- video llamadas
</body>
</html>